Linter 1.0 question


#1

I just installer the update for Linter 1.0 (and Atom .211).

I’m editing a SCSS file, I love the way the errors are now flagged in 1.0 but the errors persists even after corrected.

For example add !important to a rule, get a warning. Remover it. The underline remains, and the error is in the status bar.

I needed to do major editing in that region to force a re-lint, and then it went away.


#2

We have a #linter room in atom slack. Can you please raise this question there


#3

And I took the liberty to change the category to Packages, hope you don’t mind.


#4

sure, wasn’t sure if it was package-related only.

seems like it’s a known bug.